
[data-novi-id="13"]{
  text-align: justify;
}
[data-novi-id="12"]{
  color: rgba(43, 51, 173, 0.85);
  font-weight: 700;
}
[data-novi-id="11"]{
  color: rgb(36, 27, 133);
}
[data-novi-id="10"]{
  color: rgb(36, 27, 133);
}
[data-novi-id="9"]{
  color: rgb(36, 27, 133);
}
[data-novi-id="8"]{
  color: rgb(36, 27, 133);
}
[data-novi-id="7"]{
  color: rgb(36, 27, 133);
}
[data-novi-id="6"]{
  color: rgb(36, 27, 133);
}
[data-novi-id="5"]{
  color: rgb(36, 27, 133);
  font-weight: 700;
}
[data-novi-id="4"]{
  text-align: justify;
}
[data-novi-id="3"]{
  font-size: 25px;
  font-weight: 700;
}
[data-novi-id="2"]{
  font-size: 27px;
}
[data-novi-id="1"]{
  
  font-size: 28px;
}
[data-novi-id="0"]{
  font-style: italic;
  font-weight: 700;
}
